Page Menu
Home
FreeBSD
Search
Configure Global Search
Log In
Files
F169085817
D56671.diff
No One
Temporary
Actions
View File
Edit File
Delete File
View Transforms
Subscribe
Mute Notifications
Flag For Later
Award Token
Size
389 B
Referenced Files
None
Subscribers
None
D56671.diff
View Options
diff --git a/release/scripts/make-pkg-package.sh b/release/scripts/make-pkg-package.sh
--- a/release/scripts/make-pkg-package.sh
+++ b/release/scripts/make-pkg-package.sh
@@ -1,5 +1,7 @@
#!/bin/sh
+set -e
+
# Simulate the build environment. Note that we need to unset some variables
# which are set in the src tree since they have different (unwanted) effects
# in the ports tree.
File Metadata
Details
Attached
Mime Type
text/plain
Expires
Tue, Sep 1, 9:11 AM (2 h, 5 m)
Storage Engine
blob
Storage Format
Raw Data
Storage Handle
37790358
Default Alt Text
D56671.diff (389 B)
Attached To
Mode
D56671: make-pkg-package: Add set -e; abort if a cmd fails
Attached
Detach File
Event Timeline
Log In to Comment